{
  "name": "shopmate",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build:dev": "webpack",
    "build:prod": "webpack -p --env production",
    "dev-server": "webpack-dev-server  --mode development --open",
    "test": "cross-env NODE_ENV=test jest --config=jest.config.json",
    "start": "node server/server.js",
    "heroku-postbuild": "yarn run build:prod"
  },
  "author": "Vikas Hiran",
  "license": "ISC",
  "dependencies": {
    "@babel/core": "^7.1.0",
    "@babel/preset-env": "^7.1.0",
    "@babel/preset-react": "^7.0.0",
    "axios": "^0.18.0",
    "babel-cli": "^6.26.0",
    "babel-core": "^7.0.0-bridge.0",
    "babel-jest": "^23.6.0",
    "babel-loader": "^8.0.2",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-polyfill": "^6.26.0",
    "compression-webpack-plugin": "^2.0.0",
    "css-loader": "^1.0.0",
    "express": "^4.16.3",
    "history": "^4.9.0",
    "mini-css-extract-plugin": "^0.6.0",
    "moment": "^2.24.0",
    "node-sass": "^4.12.0",
    "normalize.css": "^8.0.1",
    "react": "^16.8.6",
    "react-addons-shallow-compare": "^15.6.2",
    "react-datepicker": "^2.7.0",
    "react-dom": "^16.8.6",
    "react-redux": "^7.0.3",
    "react-router-dom": "^5.0.0",
    "redux": "^4.0.1",
    "redux-mock-store": "^1.5.3",
    "redux-thunk": "^2.3.0",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.0",
    "webpack": "^4.31.0",
    "webpack-bundle-analyzer": "^3.3.2"
  },
  "devDependencies": {
    "cross-env": "^5.2.0",
    "dotenv": "^6.0.0",
    "enzyme": "^3.6.0",
    "enzyme-adapter-react-16": "^1.5.0",
    "enzyme-to-json": "^3.3.4",
    "react-test-renderer": "^16.5.1",
    "webpack-cli": "^3.3.2",
    "webpack-dev-server": "^3.3.1"
  }
}
